@charset "utf-8";

/* CSS Document */



/*@font-face {

  font-family: Opensans;

  src: url('OpenSans.ttf');

}

*/



@font-face {

	font-family: 'Opensans';

	src: url('OpenSans.eot?#iefix') format('embedded-opentype'), 

	     url('OpenSans.woff') format('woff'), 

	     url('OpenSans.ttf')  format('truetype'),

	     url('OpenSans.svg#svgFontName') format('svg');

	}



@font-face {

	font-family: 'OpensansBold';

	src: url('OpenSans-Bold.eot?#iefix') format('embedded-opentype'), 

	     url('OpenSans-Bold.woff') format('woff'), 

	     url('OpenSans-Bold.ttf')  format('truetype'),

	     url('OpenSans-Bold.svg#svgFontName') format('svg');

	}



@font-face {

	font-family: 'naslov';

	src: url('OpenSans.eot?#iefix') format('embedded-opentype'), 

	     url('OpenSans.woff') format('woff'), 

	     url('naslov.otf')  format('truetype'),

	     url('OpenSans.svg#svgFontName') format('svg');

	}





html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed, 

figure, figcaption, footer, header, hgroup, 

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

	vertical-align: baseline;

}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 

footer, header, hgroup, menu, nav, section {

	display: block;

}

body {

	line-height: 1;

}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}

table {

	border-collapse: collapse;

	border-spacing: 0;

}







#master {

	width: 980px;

	margin-top: 15px;

	margin-right: auto;

	margin-bottom: 15px;

	margin-left: auto;

}

#inside-master {

	padding: 15px;

	width: 950px;

	background-color: #FFF;

	border: 1px solid #adadad;

}

#menu-up {

	background-color: #A65294;

	height: 35px;

	width: 950px;

}

body {

	background-image: url(../images/background.jpg);

	background-repeat: repeat;

}

#header {

	margin-top:15px;

	height: 280px;

	width: 950px;

}



#slider1 {

	height: 220px;

	width: 950px;

}





#content {

	min-height: 100px;

	width: 950px;

	position: relative;

	overflow: hidden;

	padding-top: 10px;

	clear: both;

}

#menu-down {

	height: 220px;

	width: 950px;

}



#blok {

	background-color: #3CF;

	height: 178px;

	width: 178px;

	float: left;

}

#devider {

	float: left;

	height: 178px;

	width: 15px;

}

#blok-naslov {

	background-color: #A65294;

	height: 35px;

	width: 178px;

}



#blok-naslov.a {

	text-align:center;	

}

#blok-slika {

	background-color: #FFF;

	height: 143px;

	width: 178px;

}









#nav{

	list-style: none;

	margin-top: 7px;

	margin-bottom: 10px;

	margin-left: 14px;

	/* Clear floats */

	float: left;

	width: 100%;

	/* Bring the nav above everything else--uncomment if needed.

	position:relative;

	z-index:5;

	*/

}

#nav li{

	float: left;

	margin-right: 14px;

	position: relative;

}

#nav a{

	color:#FFF;

	display:block;

	padding:3px;

	text-decoration:none;

	font-family: Opensans;

	font-size:12px;

}

#nav a:hover{

	color:#fff;

	text-shadow: 1px 1px 2px #FFF;

	text-decoration:none;

}



/*--- DROPDOWN ---*/

#nav ul{

	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */

	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */

	list-style:none;

	position:absolute;

	z-index:1000;

	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */

}

#nav ul li{

	padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */

	float:none;

}

#nav ul a{

	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */

}

#nav li:hover ul{ /* Display the dropdown on hover */

	left:0; /* Bring back on-screen when needed */

}

#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */

	

	text-decoration:none;

}

#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */

	text-decoration:none;

	background:#A65294;

}

#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */

	background:#A65294;

}





.menulink0 {

	color:#FFFFFF;

	text-decoration:none;

	font-family: Opensans;

	float: left;

	font-size:12px;

	margin-top:10px;

	/* [disabled]margin-right: 6px; */

	margin-left: 6px; 

}



.menulink0:hover {

	text-shadow: 1px 1px 2px #FFF;

}



.menulink {

	color:#FFFFFF;

	text-decoration:none;

	font-family: Opensans;

	float: left;

	font-size:12px;

	margin-top:10px;

	/* [disabled]margin-right: 6px; */

	/* [disabled]margin-left: 6px; */

}





.menulink:hover {

	text-shadow: 1px 1px 2px #FFF;	

}



.menulink2 {

	padding-top:5px;

	vertical-align:central;

	text-align:center;

	color:#FFFFFF;

	text-decoration:none;

	font-family: Opensans;

	font-size:12px;

	

}



.menulink2:hover {

	text-shadow: 1px 1px 2px #FFF;	

}







.menulink3 {

	padding-top:9px;

	vertical-align:central;

	text-align:center;

	color:#FFFFFF;

	text-decoration:none;

	font-family: Opensans;

	font-size:12px;

	

}



.menulink3:hover {

	text-shadow: 1px 1px 2px #FFF;	

}









.plus {

	color:#d4ebff;

	font-family: Opensans;

	float: left;

	font-size:13px;

	margin-top:8px;

	margin-right: 4px;

	margin-left: 4px;

}

.homelink {

	float: left;

	margin-top: 6px;

	margin-left: 10px;

}







.logo {

	position: relative;

	height: 30px;

	width: 114px;

	top: -32px;

	left: 815px;

}

.h1index {

	color: #A65294;

	padding-top:15px;

	padding-bottom:20px;

	font-family: Opensans;

	font-size: 22px;

	text-align: center;

}

#desno-stoje h2.h1indexbijelo {

	color: #FFF;

	padding-top:18px;

	padding-bottom:20px;

	font-family: Opensans;

	font-size: 22px;

	text-align: center;

}



.h2index {

	color: #A65294;

	padding-top:20px;

	padding-bottom:15px;

	font-family: Opensans;

	font-size: 26px;


}


.h2indexfront {

	color: #A65294;

	padding-top:20px;

	padding-bottom:15px;

	font-family: Opensans;

	font-size: 24px;


}


.h3index {

	color: #555;

	padding-top:10px;

	padding-bottom:15px;

	font-family: Opensans;

	font-size: 16px;
	
	font-weight: bold;
}





.h3domaci {

	color: #555;

	padding-top: 10px;

	padding-bottom: 15px;

	padding-left: 10px;

	padding-right: 10px;

	font-family: Opensans;

	font-size: 12px;

	display: block;

	height: 25px;

}



.h3usp {

	color: #A65294;

	padding-top:10px;

	padding-bottom:15px;

	font-family: Opensans;

	font-size: 14px;

}



.h3usp a {

	color: #A65294;

	padding-top:10px;

	padding-bottom:15px;

	font-family: Opensans;

	font-size: 14px;

	

}







.h3faq {

	color: #555;

	padding-top:10px;

	padding-bottom:15px;

	font-family: OpensansBold;

	font-size: 14px;

	line-height: 18px;

}





.tekst {

	color: #555;

	padding-top:10px;

	padding-bottom:15px;

	font-family: Opensans;

	font-size: 14px;

	line-height: 18px;

	text-align: justify;



}



.tekstbijelo {

	color: #EEE;

	padding-top:10px;

	padding-bottom:15px;

	font-family: Opensans;

	font-size: 14px;

	line-height: 18px;

	text-align: justify;



}




.tekstcenter {

	color: #555;

	padding-top:10px;

	padding-bottom:15px;

	font-family: Opensans;

	font-size: 14px;

	line-height: 18px;

	text-align: center;



}





.faqlista {

	color: #555;

	padding-top:10px;

	padding-bottom:15px;

	font-family: Opensans;

	font-size: 14px;

	line-height: 18px;

	text-align: justify;



}





.podrucjalista {

	color: #555;

	padding-top:10px;

	padding-bottom:15px;

	font-family: Opensans;

	font-size: 16px;

	line-height: 22px;

	text-align: justify;



}







.subtitle {

	color: #A65294;

	padding-top: 10px;

	padding-bottom: 15px;

	font-family: Opensans;

	font-size: 12px;

	line-height: 18px;

	text-align: center;

	/* [disabled]padding-left:35px; */

}







.subtitle2 {

	color: #A65294;

	padding-top:10px;

	padding-bottom:15px;

	font-family: Opensans;

	font-size: 12px;

	line-height: 18px;

	text-align: center;

	

}



.tekstbold {

	color: #555;

	padding-top:10px;

	padding-bottom:15px;

	font-family: OpensansBold;

	font-size: 14px;

	line-height: 18px;

	

	

}



.tekst-podrucja {

	color: #555;

	padding-top:10px;

	padding-bottom:15px;

	font-family: OpensansBold;

	font-size: 14px;

	line-height: 18px;

	

	

}







.name {

	color: #555;

	padding-top:10px;

	padding-bottom:30px;

	font-family: OpensansBold;

	font-size: 12px;

	text-align:right;

	

}





.link {

	text-decoration:none;

	color: #A65294;

	padding-top:10px;

	padding-bottom:15px;

	font-family: Opensans;

	font-size: 12px;

	

	

}

.linkbijelo {

	text-decoration:none;

	color: #FFF;

	padding-top:10px;

	padding-bottom:15px;

	font-family: Opensans;

	font-size: 12px;

	

	

}

.linkbijelo:hover {

	text-shadow: 1px 1px 2px #d5c5e1;	
}



.link:hover {

	text-shadow: 1px 1px 2px #d5c5e1;	

	

	

}







.link2 {

	text-decoration:none;

	color: #A65294;

	padding-top:10px;

	padding-bottom:15px;

	font-family: Opensans;

	font-size: 18px;

	line-height:26px;

	

	

}







.thumbs {

	height: 30px;

	width: 160px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

}







.thumbs a {

	margin:10px 10px;

    display: block;

	float:left;

	width: 12px;

	height: 12px;

	text-decoration: none;

	background: url("../images/dot.jpg");

	}





.thumbs a:hover {

    background-position: 0 -12px;

}

#footer {

	height: 180px;

	width: 980px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

}



#share {

	height:30px;

	z-index: inherit;

	width: 380px;

	margin-top: 0;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

	padding-top: 10px;

}



.foottext {

	margin-top: 16px;

	color: #000;

	font-size: 12px;

	text-decoration: none;

	z-index: -10;

	font-family: Opensans;

	line-height:16px;

	}

	

.foottext2 {

	margin-top: 14px;

	color: #666;

	font-size: 11px;

	text-decoration: none;

	z-index: -10;

	font-family: Opensans;

	line-height:16px;

	}



#lijevo {

	float: left;

	width: 640px;

	margin-left: 10px;

	margin-top: 15px;

}

#desno {

	float: left;

	width: 300px;

	margin-top: 15px;

}



#lijevo-stoje {

	float: left;

	width: 550px;

	margin-left: 10px;

	margin-top: 15px;

	margin-right: 60px;

}

#desno-stoje {

	float: left;

	width: 300px;

	margin-top: 15px;

}



#lijevo-podrucja {

	float: left;

	width: 450px;

	margin-left: 40px;

	margin-top: 15px;

}

#desno-podrucja {

	float: left;

	width: 390px;

	margin-top: 15px;

}









.images1 {

	margin-top: 10px;

	margin-left: 85px;

}

.images2 {

	margin-top: 30px;

	margin-left: 85px;

}

.videoframe {

	margin-top: 80px;

	margin-left: 35px;

}





.lista {

	color: #555;

	font-family: Opensans;

	font-size: 14px;

	padding-bottom:5px;

	line-height: 17px;

	list-style-position: outside;

	margin-left:10px;

	list-style-type: disc;	

	

}



.lista li {

	

	margin-bottom:7px;

}

#medijiblok {
	float: left;
	height: 260px;
	width: 260px;
	margin-left: 10px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #A65294;
	margin-top: 15px;

}

#space {

	height: 20px;

	width: 950px;

	clear: left;

}

#posebnost-lijevo {

	float: left;

	width: 300px;

	margin-top: 20px;

}





#posebnost-lijevo-inovacija {

	float: left;

	width: 300px;

	margin-top: 20px;

	margin-left: 50px;

}







#posebnost-desno {

	float: left;

	width: 550px;

	margin-top: 20px;

}

.vnacin {

	margin-bottom: 20px;

}

#podrucja-lijevo {

	float: left;

	height: 610px;

	width: 610px;

	margin-top: 15px;

	margin-bottom: 45px;

}

#podrucja-desno {

	float: left;

	height: 610px;

	width: 250px;

	margin-left: 90px;

}

#galerijacentar {

	height: 610px;

	width: 950px;

	margin-top: 20px;

	margin-right: auto;

	margin-bottom: 20px;

	margin-left: auto;

	background-image: url(../images/foto-bg.jpg);

	background-repeat: no-repeat;

}

#galerijablok {

	height: 240px;

	width: 200px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	padding-top: 60px;

}

.sidemenu {

	display: table;

    margin: 0 auto;

	list-style-type: none;

}



.sidemenu li {

	display: table-cell;

  position: relative;

  width: 240px;

  text-align:center;

	

}



.sidemenu li a {

	font-size:16px;

	color:#77b3e9;

	text-decoration:none;

	

}





#indexbox2 {

	float: left;

	height: 310px;

	width: 450px;

	margin-top: 15px;

	margin-right: 10px;

}



#indexbox4 {

	float: left;

	height: 310px;

	width: 480px;

	margin-top: 15px;

	margin-left: 10px;

}







#indexbox {

	float: left;

	height: 370px;

	width: 450px;

	margin-right: 10px;

	margin-top: 15px;

}



#indexbox3 {

	float: left;

	height: 370px;

	width: 480px;

	margin-left: 10px;

	margin-top: 15px;

}





.indexlist {

	margin:80px 0 0 70px;

	font-family: OpensansBold;

	font-size:14px;

	color:#666;

	text-decoration:none;

	list-style: circle;

	

}



.indexlist li {

	padding-bottom:20px;

}

.doktoriimg {

	margin-top: 4px;

	margin-right: 15px;

}

#box1 {

	float: left;

	height: 472px;

	width: 472px;

	

	margin-bottom: 6px;

}

#box2 {

	float: left;

	height: 711px;

	width: 472px;

	margin-bottom: 6px;

}

#box3 {

	float: left;

	width: 233px;

	margin-bottom: 6px;

	margin-right: 6px;

}

#boxlijevo {

	float: left;

	width: 422px;

	margin-bottom:60px;
	
	margin-right: 6px;

	padding:0 30px;

		background-color: rgba(255, 255, 255, 0.8);

	box-shadow: 0px 0px 15px rgb(220, 220, 220);

	border-radius: 10px 10px 10px 10px;


	border: 1px solid rgb(217, 217, 217);



}

#boxdesno {

	float: left;

	width: 320px;

	background-color:#A65294;

	box-shadow: 0px 0px 15px rgb(220, 220, 220);

	border-radius: 10px 10px 10px 10px;

	height: 200px;

	margin-left: 60px;

	position: relative;

	padding-right: 15px;

	padding-left: 10px;


	border: 1px solid rgb(217, 217, 217);

}

#box4 {

	float: left;

	height: 233px;

	width: 233px;

	margin-bottom: 6px;

}

#box5 {

	float: left;

	height: 233px;

	width: 233px;

	margin-right: 6px;

}

#box6 {

	float: left;

	height: 233px;

	width: 233px;

}

#indexboxovi {

	height: 950px;

	width: 950px;

	padding-top: 5px;

	padding-bottom: 25px;

}

.boxlink {

	display: block;

	opacity:0.6;

}



.boxlink:hover {

	display: block;

	opacity:1;

}

#box7 {

	float: left;

	height: 233px;

	width: 472px;

}

#podrucja {

	width: 950px;

	height: 705px;

	border-bottom: 2px solid #cce9f9;

	margin-bottom: 20px;

}

#menu-down #triblok {

	float: left;

	height: 220px;

	width: 310px;

	position:relative;

	/* [disabled]background-color: #099; */

}

#menu-down #separator {

	float: left;

	height: 220px;

	width: 10px;

}



.triblok-mc {background-image:url(../images/tri-mc.png);

			}



.triblok-fu {background-image:url(../images/tri-fu.png);

			}



.triblok-revi {background-image:url(../images/tri-reviderm.png);

			}

#triblok .tri {

	font-family: Opensans;

	font-size: 24px;

	color: #A65294;

	padding-left:10px;

	padding-top:20px;

}



#triblok .tritekst {

	font-family: Opensans;

	font-size: 16px;

	color: #666;

	width:170px;

	padding-left:10px;

	line-height:19px;

	padding-top:15px;

}



#triblok a {position: absolute;

bottom: 15px;

left: 10px;

font-family:Opensans;

font-size:14px;

color:#A65294;

text-decoration:none;}



.desnimeni {

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 10px;

	margin-left: auto;

	width: auto;

}



.desnimeni li {

	text-align: right;

	font-family: Opensans;

	float: left;

	margin: 10px;

	

}



.desnimeni li a {text-align: right; margin:15px 0; padding:4px 8px; background-color:#A65294; font-size:13px; color:#fff; text-decoration:none;}



.desnimeni li a:hover {background-color:#bc7dae;}



.desnimeni li a.selected {background-color:#bc7dae;}



.odjeljnik {margin-top: 15px;

margin-bottom: -50px;}







#desno-stoje #video {
	margin-top: 30px;
	height: 260px;
	width: 300px;
	background-color: #A65294;
	font-family: Opensans;

	

}



#desno-stoje h2 {
	color: #FFF;
	font-size: 15px;
	padding-top: 7px;
	font-family: Opensans;
	font-weight: normal;

}

#desno-stoje #narucite {

	height: 50px;

	width: 300px;

	margin-top: 40px;

}







#desno-stoje #social {

	margin-top: 40px;

	background-image: url(../images/widgetbg.jpg);

	height: 100px;

	width: 300px;

	border: 1px solid rgb(217, 217, 217);

border-radius: 5px 5px 5px 5px;



}



#desno-stoje #social h2 {

	color:#333;

	font-size:14px;

	padding-top:20px;

	font-family: Opensans;

}


#desno-stoje #mailchimpblok {

	margin-top: 40px;

	background-image: url(../images/widgetbg.jpg);

	width: 300px;

	border: 1px solid rgb(217, 217, 217);

border-radius: 5px 5px 5px 5px;



}



#desno-stoje #mailchimpblok h2 {

	color:#333;

	font-size:14px;

	padding-top:20px;

	font-family: Opensans;
	
	font-weight: normal;
    text-align: center;
	
	margin:0;


}


#desno-stoje #mailchimpblok #mc_embed_signup form {
    display: block;
    position: relative;
    text-align: left;
    padding: 10px 0px 10px 0%;
}

#desno-stoje #mailchimpblok #mc_embed_signup input.email {
    display: block;
padding: 8px 0px;
margin: 0px 14% 10px;
text-indent: 5px;
width: 70%;
min-width: 130px;
}

#desno-stoje #mailchimpblok #mc_embed_signup input.button {
    display: block;
    width: 35%;
    min-width: 90px;
    text-align: center;
    margin: 0 auto 10px;
	font-family: Opensans;
}


#desno-stoje #mailchimpblok #mc_embed_signup .button {background-color:#b25d99;}

#desno-stoje #mailchimpblok #mc_embed_signup .button:hover {background-color:#371e31;}

#desno-stoje #ostale {

	margin-top: 40px;

	background-image: url(../images/widgetbg.jpg);

	height: 185px;

	width: 300px;

	border: 1px solid rgb(217, 217, 217);

	border-radius: 5px 5px 5px 5px;

	margin-bottom: 50px;

	position:relative;
}





#desno-stoje #ostale h2 {
	
	position:relative;

	color:#FFF;

	font-size:14px;

	padding-top:10px;

	padding-bottom:10px;

	font-family: Opensans;

	text-align:center;

	width:280px;

	background-color:#A65294;
	
	margin:10px;
	


}

#strelica{
	width:20px; height:10px; background-image:url(../images/arrow.png); background-repeat:no-repeat; position:absolute;	top: 44px;
left: 18px;
}


#desno-stoje #ostale ul {
	color: #A65294;
	font-size: 15px;
	padding-top: 10px;
	font-family: Opensans;
	margin-left: 20px;

}

#desno-stoje #ostale ul li{
	margin-bottom: 15px;
	margin-left: 20px;
	list-style-type: disc;

}



#desno-stoje #ostale ul li a{

	color:#A65294;

	text-decoration:none;

}



#desno-stoje #ostale ul li a:hover{

	color:#000;

}








#desno-stoje #saznajtesve {
	margin-top: 40px;
	background-image: url(../images/widgetbg.jpg);
	height: 185px;
	width: 300px;
	border: 1px solid rgb(217, 217, 217);
	border-radius: 5px 5px 5px 5px;
	margin-bottom: 50px;
	position: relative;

}





#desno-stoje #saznajtesve h2 {

	color:#FFF;

	font-size:14px;

	padding-top:10px;

	padding-bottom:10px;

	font-family: Opensans;

	text-align:center;

	width:280px;

	background-color:#A65294;
	
	margin:10px;

}



#desno-stoje #saznajtesve ul {
	color: #A65294;
	font-size: 15px;
	padding-top: 10px;
	font-family: Opensans;
	list-style-Type: disc;
	margin-left: 20px;
}

#desno-stoje #saznajtesve ul li{

	margin-bottom:15px;

	margin-left:20px;

}



#desno-stoje #saznajtesve ul li a{

	color:#A65294;

	text-decoration:none;

}



#desno-stoje #saznajtesve ul li a:hover{

	color:#000;

}







#desno-stoje #nagrada {

	height: 318px;

	width: 220px;

	background-color: #A65294;

	margin: 40px auto 0;



}

.errors {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	border-radius: 7px;
	/* [disabled]padding-top: 5px; */
	/* [disabled]padding-right: 6px; */
	/* [disabled]padding-bottom: 5px; */
	/* [disabled]padding-left: 6px; */
	margin-top: 4px;
	display: block;
	width: 170px;
background: #cb60b3; /* Old browsers */
background: -moz-linear-gradient(top, #cb60b3 0%, #c146a1 50%, #a80077 51%, #db36a4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cb60b3), color-stop(50%,#c146a1), color-stop(51%,#a80077), color-stop(100%,#db36a4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%); /* IE10+ */
background: linear-gradient(to bottom, #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#db36a4',GradientType=0 ); /* IE6-9 */
	
	line-height: 18px;
	text-align: center;
	
}

p .lejbl {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #888888;
	margin-bottom: 5px;
	font-family: helr;
	font-size: 14px;
}


#kontakt form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	width: 400px;
	/* [disabled]height: 367px; */
	color: #000000;


}


#kontakt label {
	display: block;
	
	text-align: left;
}

#kontakt input {
	padding: 4px 2px;
	/*border:1px solid #eee;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	width: 145px;
	border: 1px solid #CCC;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	margin: 5px 0 0 0;
}


#kontakt select {
	padding: 4px 0px;
	/*border:1px solid #eee;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	width: 255px;
	border: 1px solid #CCC;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	margin: 5px 0 0 0;
}



#kontakt input.radio {
	padding: 4px 2px;
	/*border:1px solid #eee;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	width: 20px;
	border-radius: 4px;
	border: 1px solid #CCC;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	margin: 5px 0 15px 0;
	
}




#kontakt textarea {
	width:250px;
	padding:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #CCC;
	height:80px;
	display:block;
	/*color:#777;*/
	margin: 5px 0 0 0;
	-webkit-appearance: none;
}

#kontakt input.button { 
 border: none;
    width: 100px;
    height: 28px;
    background: url(../images/submit.png) no-repeat top;
	cursor: hand;
	cursor: pointer;
	margin-left:20px;
}

#kontakt input.button:hover {
        background-position: 0 -28px;
		cursor: hand;
		cursor: pointer;
}


#kontakt-blok {width:250px; height:70px;}
#kontakt-blok2 {width:355px;  float:left;}


.konsultacije {
	display: block;
	width: 300px;
	height: 50px;
	background: url('../images/narucivanje.jpg') top;
	text-indent: -99999px;
}
.konsultacije:hover {
	background-position: 0 50px;
}
#content-index {
	background-image: url(../images/indexbg.jpg);
	background-repeat: no-repeat;
	height: 936px;
	width: 950px;
	margin-top: 20px;
}
#video-index {
	width: 960px;
}
#clearer {
	clear: both;
	height: 40px;
	width: 960px;
}
#video-index #video {
	margin-top: 30px;
	height: 260px;
	width: 300px;
	background-color: #A65294;
	font-family: Opensans;
	float: left;
	margin: 30px 85px 0;
}
#video-index #video h2 {
	font-family: Opensans;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 45px;
	color:#FFF;
	/* [disabled]color: #A65294; */
}

#content-index #lijevo-stoje {
	
	float: left;
	width: 510px;
	padding-left: 20px;
	margin-top: 15px;
	padding-right: 20px;
	margin-right:50px;
	background-color: #FFF;
}


#content-index #desno-stoje {
	background-color: #A65294;
	padding:10px 15px 40px;
	margin-top:30px;
	margin-left:-10px;
}
